Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m unittest discover tests/ '*test.py' 2>/dev/null
 ; done
Depends: python-all,
         python-bs4,
         python-wikipedia

Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m unittest discover tests/ '*test.py' 2>/dev/null
 ; done
Depends: python3-all,
         python3-bs4,
         python3-wikipedia
